import request from '../../utils/request'

export function queryInquiryOfConsultationFee(data){
    return request({
        url: '/queryData/InquiryOfConsultationFee',
        method: 'post',
        data
    })
}